
QGIS Application - Bug report #1189

Tickets 1180 1188 look to be a PPC issue

2008-07-27 12:24 PM - rpeskin -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11249

Description

The new layer creation problem I reported in Tickets 1180 and 1188 appear to be a PPC (Power PC processor) problem. Both QGIS

0.10.1 and 0.11.0 behave correctly (with respect to new layer creation) when running on an Intel processor Mac under OS X 10.5.4. The

fact that the crash is the result of a kernel fault also implies a PPC issue.

History

#1 - 2008-07-27 12:57 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

please comment on #1180 to give more detail if necessary instead of opening new bugs.

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted
